.header-top-2 h2 {
  margin-top: 135px;
}
.header-top-3 {
  margin-top: 117px;
}
header a:hover {
  color:#ffffff;
}
strong {
  font-weight: 800;
  letter-spacing: 0.025rem;
}
.datum {
  float: left;
}
.uk-dotnav > * > * {
  width: 60px !important;
  height: 5px !important;
  border-radius: 0px;
}
img.logo {
  max-width: 250px;
  margin-top: 20px;
}
.intro {
  padding-top: 40px !important;
}
.white {
  color: #ffffff;
}
.white div, .black div {
  padding: 0px 50px 0 50px;
}
.white h2, .black h2 {
  margin-top: 35px;
}
.bild p {
  margin-bottom: 0;
}
.home #features, .home .top-b-1, .home #top-b .jacobs-intro {
  border-right: 2px solid #ffffff;
}
.form-links li {
  border: none !important;
}
.login img {
  margin-bottom: 50px;
}
h1.impressum {
  font-size: 420% !important;
  font-weight: 300 !important;
}
h1.eb-page-heading {
  font-weight: 200;
  font-family: "Lato-Light", Arial, Helvetica, sans-serif;
  text-transform: none;
  font-size: 48px;
  line-height: 1.3em;
  margin-bottom: 50px !important;
  margin-top: 60px !important;
}
h2 {
  line-height: 1em;
  padding-bottom: 15px;
}
h3 {
  padding-bottom: 15px;
}
p {
  margin-bottom: 20px;
}
li {
  padding: 0;
}
.btn {
  border-radius: 0px;
  border-width: 1px;
  border-style: solid;
  border-color: inherit;
  font-size: 20px;
  line-height: 22px;
  padding: 7px 15px 7px 15px;
}
.white a.btn {
  border: 2px solid #ffffff;
  padding: 10px;
  border-radius: 0px;
  text-align: center;
  margin-top: 50px;
  color: #ffffff;
}
.white a.btn:hover{
  color: #1a272f;
}
.login .btn-primary {
  background-color: #73BBFF !important;
  border: none;
  color: rgba(96, 84, 88, 1);
}
.abstand-unten {
  margin-bottom: 70px;
}
.subform-repeatable-group .btn-toolbar {
  margin-bottom: 30px;
  margin-top: 70px;
}
#pmform-form .btn-primary {
  background-color: #73BBFF !important;
  border: none;
  color: rgba(96, 84, 88, 1);
  float: right;
  clear: both;
  margin-right: -250px;
}
#pmform-form .btn-primary:hover {
  background-color: #203646 !important;
  border: none;
  color: #ffffff;
}
.black {
  color: #1a272f;
}
.text-left {
  text-align: left;
}
.datum {
  float: left;
}

.article-badge {
  top: -3px;
  right: 30px !important;
  left: auto !important;
  background-image: url(../images/ausgebucht-label_klein.png);
  background-repeat: no-repeat;
  background-repeat: no-repeat;
  height: 220px;
  width: 161px;
  background-color: transparent !important;
  content: "" !important;
  border: 0px !important;
}
.article-badge.article-badge-1:before, .article-badge.article-badge-1:after {
  border: 0px !important;
}
article .right img, figure.right img {
  float: right;
  border-left: 2px solid #ffffff;
}
article .left img, figure.left img {
  float: left;
  border-right: 2px solid #ffffff;
}
.kontaktseite article .right img {
  float: none;
  max-width: 100%;
  border: none;
}
.kontaktseite article .left img {
  float: left;
  max-width: 100% !important;
  border: none;
}
.reise-detail article .left img, .reise-detail article .right img {
  border: none;
}
article .card-body {
  padding-left: 50px !important;
  padding-right: 50px !important;
}
article a {
  color: inherit !important;
}
.reise-detail .article-wraper.links {
  width: 50%;
  float: left;
  clear: left;
}
.reise-detail .article-wraper.rechts {
  width: 50%;
  float: right;
}
.reise-detail .article-wraper {
  clear: right;
}
.reise-detail .article-wraper.links .card-body, .reise-detail .article-wraper.rechts .card-body {
  width: 100%;
  clear: both;
}
.readmore {
  margin-left: auto;
  margin-right: auto;
  width: 200px;
}
.items-leading .article-title .page-header [itemprop="name"] {
  font-size: 28px;
}
.reise-detail .blog .article-title {

}
.reise-detail .blog .leading-0 .card-body {

}
.reise-detail .article-wraper {
  padding-bottom: 0px;
}
.reise-detail #footer {
  margin-top: 100px;
}
.reise-detail article {
  min-height: 570px;
}
.reise-detail .card-body .article-intro-text {
  height: 560px;
  display: table-cell;
  vertical-align: middle;
}
.blog .item-image {
  margin-bottom: 0px;
}
.home #top-b .custom {
  height: 467px;
  display: table-cell;
  vertical-align: middle;
}
.unser-team-alias #top-b .custom {
  height: 490px;
  display: table-cell;
  vertical-align: middle;
}
.sos-organisieren-alias #top-c .custom {
  height: 387px;
  display: table-cell;
  vertical-align: middle;
    width: 700px;
}
.home #top-c .custom {
  height: 341px;
  display: table-cell;
  vertical-align: middle;
}
a.jt-readmore {
  background-color: #D2BC83;
  border: none;
}
a.jt-readmore:hover {
  background-color: #D2BC83;
  border: none;
  color: #e35013;
}
.uebersicht .card-body .article-intro-text {
  height: 310px;
  display: table-cell;
  vertical-align: middle;
}
.uebersicht .item-image {
  padding-bottom: 0px;
}
.right.item-image .img-hover {
  position: relative;
  float: right;
  max-width: 50%;
}
.left.item-image .img-hover {
  position: relative;
  float: left;
  max-width: 50%;
}
#total_amount, #deposit_amount {
  font-weight: bold;
  font-size: 20px;
}

.kontaktseite .right.item-image .img-hover:hover::before {
  content: 'Mandy Kurz';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  background: rgba(0, 0, 0, 0.5);
  background-size: contain;
  z-index: 10;
  color: #ffffff;
  font-size: 45px;
  text-align: center;
  line-height: 570px;
}
.kontaktseite .right.item-image .img-hover:hover::after {
  content: '08265-9679 128';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  z-index: 10;
  color: #ffffff;
  font-size: 45px;
  text-align: center;
  line-height: 670px;
}
.kontaktseite .left.item-image .img-hover:hover::before {
  content: 'Julia Esser';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  background: rgba(0, 0, 0, 0.5);
  background-size: contain;
  z-index: 10;
  color: #ffffff;
  font-size: 45px;
  text-align: center;
  line-height: 570px;
}
.kontaktseite .left.item-image .img-hover:hover::after {
  content: '08265-9679 167';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  z-index: 10;
  color: #ffffff;
  font-size: 45px;
  text-align: center;
  line-height: 670px;
}
.kontaktseite .right.grimme.item-image .img-hover:hover::before {
  content: 'Andrea Grimme';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  background: rgba(0, 0, 0, 0.5);
  background-size: contain;
  z-index: 10;
  color: #ffffff;
  font-size: 45px;
  text-align: center;
  line-height: 570px;
}
.kontaktseite .right.grimme.item-image .img-hover:hover::after {
  content: '08265-9679 112';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  z-index: 10;
  color: #ffffff;
  font-size: 45px;
  text-align: center;
  line-height: 670px;
}
.moduletable.kontaktformular, .pf-form-1 {
  margin-top: 100px;
  padding: 0 300px 300px 300px;
  background: linear-gradient(
    to bottom,
    rgba(224,234,244,0) 0px,                /* ganz oben: transparent */
    rgba(224,234,244,0) 600px,             /* bleibt bis 200px transparent */
    #E0EAF4 calc(100% - 243px),            /* Verlauf endet 100px über unten */
    rgba(224,234,244,0) calc(100% - 243px),/* harter Schnitt */
    rgba(224,234,244,0) 100%               /* unten: transparent */
  ), url(/../images/kontakt/kontakt-spiegelung-bg.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 1140px;
  min-height: 660px;
  height: auto;
  margin-bottom: -150px;
}
h2.module-title {
  text-align: center;
}
.jd-simple-contact-form .jdscf-row {
  display: block;
  flex-wrap: nowrap;
}
textarea[id$=comment]{
  height: 150px !important;
  border-radius: 0px;
  background-color: transparent;
}

[class$=-name], [class$=-plz], [class$=-strasse], [class$=-email], [class$=-telefon], [class$=-teilnehmer], [class$=-datenschutz], [class$=-email] ul {
  flex: none;
  float: right !important;
  padding-left: 80px !important;
}
[class$=-name] input, [class$=-plz] input, [class$=-strasse] input, [class$=-email] input, [class$=-telefon] input, [class$=-teilnehmer] input, .form-control {
  border-radius: 0px !important;
  height: 40px !important;
  background-color: transparent;
  border: none;
  border-bottom: 2px solid #cccccc;
  height: 40px;
}
[class$=-datenschutz] {
  color: #888888 !important;
  font-size: 14px;
  font-weight: 300;
  line-height: 16px;
}
.jd-simple-contact-form .form-check {
  padding-left: 0px;
}
.jd-simple-contact-form .form-check-label {
  margin-left: 30px;
  margin-bottom: 10px;
}
.form-check-input {
  border-radius: 0px !important;
}
.item-image .caption {
  position: relative;
  width: 100%;
  height: 100%;
  color: #ffffff;
  font-size: 40px;
}
.jd-simple-contact-form input.form-control {
  height: 50px !important;
  background-color: transparent;
  border: none;
  border-radius: 0px;
  font-size: 20px;
  border-bottom: 1px solid #c0c0c0;
  margin-bottom: 50px;
  padding-left: 0px;
}
.jd-simple-contact-form #jdscf-337-name {
  margin-top: 50px;
}
.jd-simple-contact-form textarea {
  background-color: transparent;
  border: none;
  border-radius: 0px;
  font-size: 20px;
  padding-left: 0px;
}
.jd-simple-contact-form button  {
  float: right;
  clear: both;
  margin-right: -250px;
}
.jd-simple-contact-form button.btn {
  background-color: #73BBFF !important;
  border: none;
  color: #203646;
}
.jd-simple-contact-form button.btn:hover {
  background-color: #203646 !important;
  border: none;
  color: #ffffff;
}
.jd-simple-contact-form .form-check-inline label {
  font-size: 14px;
  line-height: 100%;
  margin-top: 30px;
}
.jd-simple-contact-form .jdscf-col-md-6 {
  border-left: 2px solid #cccccc;
}
.formular-logo {
  width: 320px;
  height: 90px;
  float: right;
  background-image: url(../images/bus-slogan.png);
  background-size: 100%;
  margin-top: -80px;
  margin-bottom: 25px;
}
.pf-message {
  margin-bottom: 70px;
}
.impressionen img {
  border: 3px solid #c0c0c0;
}
#footer {
  font-size: 18px;
}

.eta {
  background-color: #ffdd00;
  margin-bottom: -70px !important;
  margin: 0 15px;
  height: auto;
  padding: 30px !important;
}
.eta h2 {
  margin-top: 0px !important;
}

.eta-unten {
  background-color: #be2a26;
  color: #ffffff;
  margin-bottom: -50px !important;
  margin-top: 50px !important;
  padding-top: 0.5rem !important;
}
.eta-unten h2 {
  margin-top: 25px !important;
}
.eta-unten a {
  color: #ffffff !important;
}
.eta-unten a:hover {
  color: #c0c0c0 !important;
}
.eta-buttons {
  display: grid;
  grid-template-columns: 30% 30% 30%;
  justify-content: space-between;
  text-align: center;
}
.eta-deutsch, .eta-englisch, .eta-anmeldung {
  border-radius: 0px;
  border-width: 1px;
  border-style: solid;
  border-color: inherit;
  font-size: 20px;
  line-height: 22px;
  padding: 10px 20px 10px 20px !important;
  color: inherit;
}
#ar-19zgq8uij {
  background: none !important;
}
div.informationen ul.list-inline li.active a::after {
  content: none;
}
div.informationen li {
  text-transform: uppercase !important;
  display: inline;
  padding: 15px;
}
div.informationen li.active a {
  color: #e35013 !important;
}
div.informationen .moduletable {
  margin-bottom: 80px !important;
}
.teilnehmerstimmen .owl-stage {
  display: flex;
  align-items: stretch;
}
.teilnehmerstimmen .owl-carousel .owl-item img {
  display: inline-block !important;
}
.teilnehmerstimmen .owl-stage > div:nth-child(odd) {
  background-color: #DBD9DA; /* ungerade */
}
.teilnehmerstimmen .owl-stage > div:nth-child(even) {
  background-color: #E7E5E6; /* gerade */
}
.teilnehmerstimmen .owl-stage > div:nth-child(odd) .jt-readmore a {
  background-color: #cdcdcd;
  border: none;
}
.teilnehmerstimmen .owl-stage > div:nth-child(even) .jt-readmore a {
  background-color: #f3f3f3;
  border: none;
}
.teilnehmerstimmen .owl-carousel .owl-nav button.owl-next, .teilnehmerstimmen .owl-carousel .owl-nav button.owl-prev, .teilnehmerstimmen .owl-carousel button.owl-dot {
  color: #484647;
}
.teilnehmerstimmen .positioncenter.owl-carousel .owl-nav button.owl-prev {
  left: 0px;
  font-size: 40px;
  font-weight: 400;
  background: none;
}
.teilnehmerstimmen .positioncenter.owl-carousel .owl-nav button.owl-next {
  right: 0px;
  font-size: 40px;
  font-weight: 400;
  background: none;
}
.jt-cs .jt-imagecover::before {
background: none;
bottom: 0;
content: "";
left: 0;
opacity: 0;
position: absolute;
right: 0;
top: 0;
transition: none;
z-index: 3;
}
.jt-cs .jt-imagecover:hover img {
  transform: none;
}
.impressum-alias #content p, .impressum-alias #content h1, .impressum-alias #content h3, .datenschutz-alias #content p, .datenschutz-alias #content h1, .datenschutz-alias #content h3, .datenschutz-alias #content li {
  color: #ffffff !important;
}
.gold {
  color: #E0AE01;
}



/* =============== Event Booking ================ */
.eb-event-item-grid-default-layout .fa-calendar {
  display: none;
}
.eb-event-item-grid-default-layout .eb-event-title-container {
  font-size: 16px;
  line-height: 17px;
}
.eb-event-item-grid-default-layout .eb-event-title-container a {
  color: #003C8C;
}
.eb-event-item-grid-default-layout {
  box-shadow: none;
  border-radius: 0px;
  margin-bottom: 0px;
}
.eb-events-grid-items {
  margin-bottom: 100px;
}
.eb-event-item-grid-default-layout .eb-event-thumb-container {
  border-radius: 0px;
  margin-bottom: 15px;
}
.eb-event-item-grid-default-layout>div:not(.eb-event-thumb-container) {
  margin: 0px;
}
.eb-event-item-grid-default-layout:hover {
  box-shadow: none;
}
.eb-events-grid-items a.btn.details {
  background: none;
  color: #203646;
  border: none;
  padding: 0px;
  font-size: 16px;
}
.eb-event-short-description {
  font-size: 16px;
  line-height: 18px;
}
.eb-search-bar-container {
  padding: 15px 20px 15px 10px;
  max-width: 835px;
  border-radius: 1000px;
}
#eb_search_form .float-start, #filter_distance {
  margin: 0 10px;
}
.sos-suche {
  margin-top: 150px !important;
  margin-bottom: 100px !important;
}
.sos-suche .form-select {
  background-color: #f5f5f5;
}
.sos-suche .form-control {
  color: #203646;
}
#contentpartli {
  float: left;
  width: 35%;
  max-width: 405px;
  min-height: 300px;
  text-align: left;
}

div.contentpartli {
  float: left;
  width: 35%;
  max-width: 405px;
  text-align: left;
}

#contentpartre {
  float: right;
  width: 55%;
  max-width: 630px;
  min-height: 300px;
  text-align: left;
}

#eb-individual-registration-page #contentpartli {
  float: left;
  width: 50%;
  max-width: 630px;
  min-height: 300px;
  text-align: left;
}

#eb-individual-registration-page div.contentpartli {
  float: left;
  width: 50%;
  max-width: 630px;
  text-align: left;
}

#eb-individual-registration-page #contentpartre {
  float: right;
  width: 40%;
  max-width: 450px;
  min-height: 300px;
  text-align: left;
}

.eb-page-heading {
  font-size: 20px;
}
#eb-categories .eb-description, #eb-event-page .eb-description, #eb-events .eb-description, .eb-box-heading {
  background: transparent !important;
  border: none !important;
}
h3#eb-event-properties-heading {
  color: #013C8C;
}
#eb-event-info {
  margin-bottom: 70px;
}
#eb-event-info table {
  background-color: transparent !important;
  border-top: 1px solid #203646 !important;
  border-bottom: 1px solid #203646 !important;
}
#eb-event-info table tr, #eb-event-info table td {
 border: none !important;
 color: #013C8C !important;
}
table.zusatzinfo {
  margin-top: 50px;
}
tr.eb-event-property-head td {
  border-bottom: 0px;
  padding-bottom: 50px;
}
.eb-register-buttons-bottom {
  float: right !important;
}
.eb-speaker-avatar {
  float: left;
  margin-right: 10px;
}
.eb-speaker-avatar img.rounded-circle {
  border-radius: 0 !important;
}

.eb-speaker-container .eb-speaker-description {
  clear: both;
}

.eb-speaker-container {
  text-align: left;
}
h3.eb-plugin-speakers, .payment-info h3, .eb-page-heading-registration {
  color: #013C8C;
}

.eb-speaker-container p {
  color: #013C8C;
}

.eb-speaker-container .eb-speaker-avatar img {
  max-width: 200px;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
.eb-speaker-container .eb-speaker-name {
  margin-top: 0px !important;
  padding-top: 80px;
  float: left !important;
  padding-left: 20px !important;
  font-family: inherit !important;
}

.eb-speaker-container .eb-speaker-avatar img {
  width: 200px;
}

.eb-speaker-container .eb-speaker-description {
  padding-top: 10px;
}

#eb-speakers-list, #eb-sponsors-list {
  padding-top: 0px;
}

.fields-container li, .eb-speaker-avatar a, .eb-speaker-name a {
  background-image: none !important;
  padding-left: 0px !important;
}

h3.eb-heading {
  color: #013C8C !important;
}

h4.eb-speaker-name {
  color: #013C8C !important;
}

h4.eb-speaker-name a {
  color: #013C8C !important;
}

h4.eb-speaker-name a:hover {
  color: #394a59 !important;
}
div.referenten .eb-speaker-container {
  padding-bottom: 15px;
  padding-top: 1px;
  border-bottom: 1px solid #acb9c3;
  margin-bottom: 50px;
  display: grid;
  grid-template-columns: 20% 75%;
  grid-column-gap: 60px;
  justify-content: space-between;
  /*display: flex;
  flex-direction: column;*/
  margin-top: 30px;
}

div.referenten .eb-speaker-container .eb-speaker-avatar {
  padding-top: 15px;
  min-height: 220px;
}

div.referenten .eb-speaker-container .eb-speaker-avatar img {
  max-width: 130px;
  width: 130px;
}

div.referenten .eb-speaker-description-neu p {
  font-size: 14px !important;
  line-height: 1.2em;
}

div.referenten .eb-speaker-container .eb-speaker-name-neu {
  display: none;
}

#eb-plugins .referenten-only {
  display: none;
}

div.referenten .eb-speaker-container .eb-speaker-name {
  padding-top: 15px;
}

.btn-primary.eb-individual-registration-button, .btn-primary.buchen {
  background-color: #013C8C !important;
  float: right;
  margin-right: 30px;
}
.eb-message strong {
  color: #013C8C !important;
}
.eb-privacy-policy-message {
  font-size: 14px;
  line-height: 16px;
}
#eb-individual-registration-page table {
  margin-bottom: 50px;
}
input.gdpr {
  width: 15px !important;
  height: 15px !important;
}

/* ============ Responsive Anpassungen ================ */
@media (max-width: 450px) {
  .eta-buttons {
    display: block;
    text-align: center;
  }
}

@media (max-width: 768px) {
 .logo img {
   max-width: 350px;
   display: block;
   margin-right: auto;
   margin-left: auto;
 }
 .header-top-2 h2 {
   margin-top: 10px;
 }
 .header-top-3 {
   margin-top: 30px;
 }
 .header-top-3 p {
   text-align: center !important;
   font-size: 1.5em;
 }
 .justify-content-between {
   padding: 10px;
 }
 .white div, .black div {
   padding: 0 20px 50px 20px;
 }
 .home #features, .home .top-b-1, .home #top-b .jacobs-intro {
   border-right: 0px;
 }
 .download-button, .video-button, .video-mitte-button, .eta-deutsch, .eta.englisch, .eta-anmeldung {
   padding: 0.5rem 0.7rem 0.1rem;
 }
 .eta-deutsch, .eta-englisch, .eta-anmeldung, .eta-unten .download-button, .eta-unten .video-button, .eta-unten .video-mitte-button {
   float: none;
   margin-left: auto;
   margin-right: auto;
   display: block;
   margin-bottom: 20px;
   text-align: center;
 }
 .home #top-b .custom {
   height: 270px;
 }
 .home #top-c .custom {
   height: 150px;
 }
.informationen {
   text-align: center !important;
   margin-bottom: 30px;

 }
 .left.item-image .img-hover, .right.item-image .img-hover {
   max-width: 100%;
   float: none;
 } {
   max-width: 100%;
   float: none;
 }
 article .card-body {
   padding-left: 10px !important;
   padding-right: 10px !important;
   width: 100%;
   float: none;
 }
 article .left img, figure.left img {
   border-right: 0px;
 }
 article .right img, figure.right img {
   border-left: 0px;
 }
 .reise-detail .card-body .article-intro-text {
   height: 700px;
 }
 .reiseruecktrittversicherung .card-body .article-intro-text {
   height: 450px;
 }
 .uebersicht .card-body .article-intro-text, .reise-detail .card-body .article-intro-text {
   padding-top: 30px;
 }
 .reise-detail .article-wraper.links, .reise-detail .article-wraper.rechts {
   width: 100%;
   float: none;
 }
 .reiseruecktrittversicherung article .right img, .reiseruecktrittversicherung figure.right img {
   float: none;
 }
 .reiseruecktrittversicherung .download-button, .reiseruecktrittversicherung .video-button {
   float: none;
 }
 .moduletable.kontaktformular {
   padding-left: 10px;
   padding-right: 10px;
   padding-top: 30px;
   min-height: 1180px;
 }
 .formular-logo {
   width: 280px;
   height: 80px;
   margin-top: 0px;
 }
 textarea[id$=-nachricht], textarea[id$=-nachricht] ul {
   margin-bottom: 30px;
 }
 [class$=-name], [class$=-plz], [class$=-strasse], [class$=-email], [class$=-telefon], [class$=-teilnehmer], [class$=-datenschutz], [class$=-email] ul {
   padding-left: 20px !important;
 }
 .jd-simple-contact-form .jdscf-col-md-6 {
   border-left: 0px;
 }
 .form-check-input {
   width: 4em;
 }
 #footer {
   text-align: center;
 }
}

@media (min-width: 769px) and (max-width: 1024px) {
  .astroid-nav > li > a, .astroid-sidebar-menu > li > a, .astroid-mobile-menu > .nav-item > a {
    font-size: 17px;
  }
  article .card-body {
    padding-left: 10px;
    padding-right: 10px;
  }
  .home #top-b .custom {
    height: 500px;
  }
  .home #top-c .custom {
    height: 200px;
  }
  .reise-detail article {
    min-height: auto;
  }
  .uebersicht .card-body .article-intro-text {
    height: auto;
  }
  .reise-detail .card-body .article-intro-text {
    height: 730px;
  }
  .reise-detail .card-body.has-image .article-intro-text {
    height:460px !important;
  }
  h2, .h2 {
    font-size: 22px;
  }
  .reiseruecktrittversicherung .download-button, .reiseruecktrittversicherung .video-button {
    float: none;
  }
}

@media (min-width: 1025px) and (max-width: 1365px) {
  .kontaktseite .card-body .article-intro-text, .kontaktseite article {
    height: 525px !important;
    min-height: 500px !important;
  }
  .home #top-b .custom {
    height: 544px;
  }
  .home #top-c .custom {
    height: 275px;
  }
}
@media (min-width: 1366px) {
  .kontaktseite .card-body .article-intro-text, .kontaktseite article {
    min-height: 500px !important;
  }
  .home #top-c .custom {
    height: 425px;
  }
  .home #top-c .vielfalt .custom {
    height: 466px;
  }
}
